Listar candidaturas (admin)
curl --request GET \
--url https://services.pref.rio/go/api/v1/empregabilidade/candidaturas \
--header 'Authorization: Bearer <token>'import requests
url = "https://services.pref.rio/go/api/v1/empregabilidade/candidaturas"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://services.pref.rio/go/api/v1/empregabilidade/candidaturas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{}{}empregabilidade-candidaturas
Listar candidaturas (admin)
Retorna lista paginada de candidaturas com filtros e busca universal. Restrito a administradores.
GET
/
api
/
v1
/
empregabilidade
/
candidaturas
Listar candidaturas (admin)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Número da página (default: 1)
Tamanho da página (default: 10)
Filtrar por CPF
Filtrar por ID da vaga
Filtrar por status
Busca parcial por CPF, nome ou email
Filtrar por ID da etapa atual
Response
OK
The response is of type object.
